@media (prefers-reduced-motion: no-preference) {
  * {
    scroll-behavior: smooth;
  }
}

html, body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background-color: rgb(71, 127, 49);
}

body {
  background: rgb(61,105,43);
  background: linear-gradient(194deg, rgba(61,105,43,1) 0%, rgba(43,105,50,1) 47%, rgba(43,105,71,1) 100%);
  width: 100%;
  min-height: 100vh;
  color: white;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  margin: 0;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}

.bg-img {
  position: fixed;
  inset: 0;
  background-image: url('https://gdb-invitation.fr/assets/LOGO%20Blanc.png');
  background-position: center;
  background-repeat: no-repeat;
  z-index: -1;
}

h1, p {
  margin: 1em auto;
  text-align: center;
}

header {
  width: 100%;
  height: 75px;
  padding: 10px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
  top: 0;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  position: fixed;
  z-index: 10;
  background: rgba(83, 149, 57, 0.53);
  backdrop-filter: blur(17.6px);
  -webkit-backdrop-filter: blur(17.6px);
  border: 1px solid rgba(83, 149, 57, 0.25);
}

.header-title {
  font-size: 2.5vw;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: bold;
}

header a {
  cursor: pointer;
}

header a:link, header a:visited {
  color: inherit;
  text-decoration: none;
}

header a:hover, header a:active {
  text-decoration: none;
}

main {
  margin: 0;
  margin-top: 100px;
  position: relative;
  z-index: 9;
  flex: 1;
}

main button {
  display: block;
  width: 8%;
  max-width: 16%;
  margin: 1em auto;
  padding: 0;
  height: 3em;
  font-size: 1.2rem;
  color: gainsboro;
  background: rgba(255, 255, 255, 0.31);
  border-radius: 16px;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 5px 10px, rgba(0, 0, 0, 0.23) 0px 3px 3px;
  backdrop-filter: blur(17.6px);
  -webkit-backdrop-filter: blur(17.6px);
  border: 1px solid rgba(183, 183, 183, 0.15);
  min-width: 40px;
  cursor: pointer;
  transition: box-shadow 0.25s ease-in-out;
}

main button:hover {
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

main button:active {
  box-shadow: rgba(0, 0, 0, 0.0) 0px 5px 10px, rgba(0, 0, 0, 0.23) 0px 3px 3px;
}

.inButton {
  max-width: 50px !important;
  max-height: 50px !important;
  min-width: 50px;
  min-height: 50px;
  background: rgba(0, 0, 0, 0.31) !important;
  border: 1px solid rgba(0, 0, 0, 0.25);
}

.form-ajout {
  display: flex;
  flex-direction: column;
  min-height: calc(100vw - 90px);
  padding-bottom: 100px ;
}

footer {
  height: 90px;
  width: 100%;
  padding: 15px;
  margin-top: 15px;
  position: relative;
  z-index: 9;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  justify-items: center;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.31);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(17.6px);
  -webkit-backdrop-filter: blur(17.6px);
  border: 1px solid rgba(0, 0, 0, 0.25);
  box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
}

footer p {
  color: #7FA86F;
}

footer span {
  color: #D6E8CF;
  font-weight: 600;
  font-style: oblique;
}

img {
  height: 100%;
  max-height: 70px;
  margin: 0;
}

.logo-gdb {
  filter: brightness(0) invert(1);
}

form {
  width: 60vw;
  max-width: 500px;
  min-width: 300px;
  margin: 0 auto;
  padding: 2em;
  background: rgba(0, 0, 0, 0.31);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(17.6px);
  -webkit-backdrop-filter: blur(17.6px);
  border: 1px solid rgba(0, 0, 0, 0.25);
  box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
}

form h1 {
  margin: 0 auto;

}

fieldset {
  border: none;
  padding: 1.5rem 0;
  border-bottom: 3px solid #7FA86F;
}

fieldset:last-of-type {
  border-bottom: none;
}

label {
  display: block;
  margin: 0.5rem 0;
}

input,
textarea,
select {
  margin: 10px 0 0 0;
  width: 100%;
  min-height: 2em;
}

select {
  margin-bottom: 1.5rem;
}

input, textarea {
  padding-left: 10px;
  padding-right: 10px;
  background: rgba(255, 255, 255, 0.31);
  border-radius: 6px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(17.6px);
  -webkit-backdrop-filter: blur(17.6px);
  border: 1px solid rgba(255, 255, 255, 0.25);
  color: #ffffff;
  box-sizing: border-box;  
}

textarea {
font-size: 1.1rem;
}

.inline {
  width: unset;
  margin: 0 0.5em 0 0;
  vertical-align: middle;
  display: inline; 
}

input[type="submit"] {
  display: block;
  width: 60%;
  margin: 1em auto;
  height: 3em;
  font-size: 1.8rem;
  background: rgba(255, 255, 255, 0.31);
  border-radius: 16px;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 5px 10px, rgba(0, 0, 0, 0.23) 0px 3px 3px;
  backdrop-filter: blur(17.6px);
  -webkit-backdrop-filter: blur(17.6px);
  border: 1px solid rgba(183, 183, 183, 0.15);
  min-width: 300px;
  cursor: pointer;
  transition: box-shadow 0.2s ease;
}

input[type="color"] {
    display: block;
    padding: 5px;
    height: 50px;
    width: 10%;
    min-width: 50px;
    cursor: pointer;
  }

input[type="submit"]:hover {
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

input[type="submit"]:active {
  box-shadow: rgba(0, 0, 0, 0.0) 0px 5px 10px, rgba(0, 0, 0, 0.23) 0px 3px 3px;
}

::placeholder {
  color: rgba(255, 255, 255, 0.55);
}

.required {
  color: red;
  font-weight: bold;
  margin-left: 4px;
}

table {
  /*width: 80%;*/
  margin: 20px auto; 
  border-collapse: collapse;
}

th, td {
  border: 1px solid #631C43;
  padding: 8px 4px;
  text-align: center;
}

th {
  background-color: #1e641c;
  color: white;
}

tr:first-child, tr:first-child th {
  background-color: #1e641c;
  color: white;
}


tr:nth-child(odd) {
  background-color: #B3E3B1;
  color: black;
}

tr:nth-child(even) {
  background-color: #59A356;
  color: white;
}

tr:hover {
  background-color: #3c3c3c !important;
  color: white;
}

thead th {
    position: sticky;
    top: 70px;
    background-color: #f9f9f9; /* Choisir une couleur de fond pour les en-têtes */
    box-shadow: 0 2px 2px -1px rgba(0,0,0,0.4); /* Optionnel: ajoute une ombre portée pour un effet de profondeur */
    z-index: 1; /* Assurez-vous que l'en-tête reste au-dessus du contenu lors du défilement */
}

.isIn-true {
  background-color: #1292bd !important;
  color: white !important;
}

.non-actif {
    background-color: red !important; /* Couleur de fond pour les lignes non-actives */
    color: #fff !important; /* Couleur du texte pour les lignes non-actives */
}

@media screen and (max-width: 576px) {
    .hide-mobile{
        display: none !important;
    }
}

.login-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 70vh;
}

#nav-icon3 {
  width: 50px;
  height: 50px;
  position: relative;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

#nav-icon3 span {
  display: block;
  position: absolute;
  height: 5px;
  width: 35px;
  background: #fff;
  border-radius: 5px;
  transition: all 0.3s ease-in-out;
}

#nav-icon3 span:nth-child(1) {
  top: 13px;
}

#nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {
  top: 22px;
}

#nav-icon3 span:nth-child(4) {
  top: 31px;
}


#nav-icon3.open span:nth-child(1), #nav-icon3.open span:nth-child(4) {
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  transform: rotate(45deg);
  top: 22px;
}

#nav-icon3.open span:nth-child(3) {
  transform: rotate(-45deg);
  top: 22px;
}

#burger-menu {
  position: fixed;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.4);
  color: #fff;
  z-index: 100000;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  backdrop-filter: blur(5.6px);
  -webkit-backdrop-filter: blur(17.6px); 
}

#burger-menu ul {
list-style-type: none;
z-index: 100001;
margin: 0;
margin-top: 25%;
padding: 0;
width: 100%;
list-style-type: none;
position: relative;
text-align: center;
height: 100%;
}

#burger-menu ul li {
  margin: 20px 0;
}

#burger-menu ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 24px;
  display: block;
  transition: color 0.3s ease !important;
}

#burger-menu ul li:last-child {
    position: absolute;
    top: 80%;
    bottom: 0;
    height: 100vh;
    width: 100%;
    text-align: center;
  }

#burger-menu ul li a:hover {
  color: #16aa34;
  transition: color 0.25s ease !important;
  cursor: pointer;
}

#burger-menu ul li:last-child a {
  transition: color 0.3s ease;
}

#burger-menu ul li:last-child a:hover {
  color: #ff0000;
  transition: color 0.3s ease !important;
}

#close-menu {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 30px;
  color: red;
  cursor: pointer;
}

#modalOverlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.24);
  backdrop-filter: blur(12.8px);
  -webkit-backdrop-filter: blur(12.8px);
  z-index: 99999;
}

#errorMessageModal {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  font-size: 24px;
  font-weight: bold;
  background: rgba(217, 35, 35, 0.38);
  border-radius: 16px;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  padding: 20px;
  z-index: 100000;
}

#errorMessageModal button {
  display: block;
  margin: auto;
  padding: 10px 20px;
  font-size: 18px;
  background-color: #d71919;
  color: white;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

.success {
  background: rgba(24, 227, 17, 0.38) !important;
}

.success button {
  background-color: #147029 !important;
}

#searchInput {
  display: block;
  width: 35%;
  margin-left: auto;
  margin-right: auto;
  padding: 8px 10px;
  font-size: 16px;
  background: rgba(0, 0, 0, 0.31);
  border: 1px solid rgba(0, 0, 0, 0.25);
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

#showFiltersButton {
  background: rgba(0, 0, 0, 0.31);
  border: 1px solid rgba(0, 0, 0, 0.25);
}

#filterTypeInvitation {
  display: block;
  width: 2%;
  min-width: 180px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 8px 10px;
  font-size: 16px;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

.checkbox-wrapper-22 .switch {
  display: inline-block;
  height: 34px;
  position: relative;
  width: 60px;
}

.checkbox-wrapper-22 .switch input {
  display:none;
}

.checkbox-wrapper-22 .slider {
  background-color: #ccc;
  bottom: 0;
  cursor: pointer;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: .4s;
}

.checkbox-wrapper-22 .slider:before {
  background-color: #fff;
  bottom: 4px;
  content: "";
  height: 26px;
  left: 4px;
  position: absolute;
  transition: .4s;
  width: 26px;
}

.checkbox-wrapper-22 input:checked + .slider {
  background-color: #66bb6a;
}

.checkbox-wrapper-22 input:checked + .slider:before {
  transform: translateX(26px);
}

.checkbox-wrapper-22 .slider.round {
  border-radius: 34px;
}

  .checkbox-wrapper-22 .slider.round:before {
  border-radius: 50%;
}

.flex-container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 0;
}

.flex-container h3 {
  font-size: 1.2em;
}

#filtersContainer {
  opacity: 0;
  max-height: 0;
  padding: 0 2em;
  overflow: hidden;
  transition: all 0.5s, max-height 0.5s ease-in-out, padding 0.5s ease-in-out;
  visibility: hidden;
  width: 60vw;
  max-width: 500px;
  min-width: 300px;
  margin: 0 auto;
  background: rgba(0, 0, 0, 0.31);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
  backdrop-filter: blur(17.6px);
  -webkit-backdrop-filter: blur(17.6px);
  border: 1px solid rgba(0, 0, 0, 0.25);
}

#filtersContainer.show {
  opacity: 1;
  margin-bottom: 15px;
  max-height: 800px;
  visibility: visible;
  padding: 0 2em;
  transition: opacity 0.5s ease-in-out, max-height 0.5s ease-in-out, padding 0.5s ease-in-out;
}


#extraFields, #additionalFields {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: opacity 0.5s ease-in-out, max-height 0.5s ease-in-out;
  }
  
  #extraFields.expanded, #additionalFields.expanded {
    opacity: 1;
    max-height: 5000px;
  }
  
#toggleExtraFields {
    width: 40px;
    height: 40px;
    font-size: 36px;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    background-color: #66bb6a;
    cursor: pointer;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 5px 10px, rgba(0, 0, 0, 0.23) 0px 3px 3px;
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
  }
  
#toggleExtraFields span {
    position: relative;
    top: -2.5px;
    left: 1px;
  }

.rotated {
  transform: rotate(180deg);
  box-shadow: rgba(0, 0, 0, 0.19) 0px -5px 10px, rgba(0, 0, 0, 0.23) 0px -3px 3px !important;
}

#toggleExtraFields {
  margin-top: 15px;
  margin-bottom: 0;
}

#extraFields {
  border-top: 3px solid #7FA86F;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.24);
  backdrop-filter: blur(12.8px);
  -webkit-backdrop-filter: blur(12.8px);
  z-index: 11000;
  display: none;
}

.form-modif-container, .form-suppr-container {
  overflow: auto;
  position: fixed;
  top: 75px;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 11001;
  display: none;
}

.annuler-btn {
  width: 300px;
  min-width: 200px;
  text-align: center;
  padding: 1px;
}

.suppr-btn {
  background: rgba(255, 0, 0, 0.31) !important;
}

.forms-nav {
  width: 100%;
}

.buttons {
  display: flex;
  justify-content: center;
  padding: 20px;
  height: 100px;
}

.btn {
  margin: 0 10px;
  padding: 10px 20px;
  width: 80px;
  height: 80px;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.31) !important;
  border: 1px solid rgba(0, 0, 0, 0.25);
  transition: background 0.25s ease-in-out, height 0.25s ease-in-out, width 0.25s ease-in-out, box-shadow 0.25s ease-in-out;
}

.btn-select {
  margin: 0 10px;
  padding: 10px 20px;
  width: 100px;
  height: 100px;
  cursor: pointer;
  background: rgba(42, 196, 96, 0.585) !important;
  border: 1px solid rgba(0, 0, 0, 0.25);
  transition: background 0.25s ease-in-out, height 0.25s ease-in-out, width 0.25s ease-in-out, box-shadow 0.25s ease-in-out;
}

.forms-container {
  display: flex;
  justify-content: center;
  overflow: hidden;
}

.forms-slider {
  display: flex;
  transition: transform 0.5s ease-in-out;
}

.form {
  min-width: 100%;
  padding: 20px;
  box-sizing: border-box;
}

.title-container{
    margin: 40px auto;
    padding: 10px;
    max-width: 300px;
    color: gainsboro;
    background: rgba(0, 0, 0, 0.31);
    border-radius: 16px;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 5px 10px, rgba(0, 0, 0, 0.23) 0px 3px 3px;
    backdrop-filter: blur(17.6px);
    -webkit-backdrop-filter: blur(17.6px);
    border: 1px solid rgba(0, 0, 0, 0.15);
}

.title-container h1{
    font-size: 32px;
}

.reset-color {
    margin: 0;
    min-width: 90px;
    max-width: 100px;
    max-height: 40px;
}

.select-color-container {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0;
}

.color-validation {
    margin-top: 50px !important;
    margin-bottom: 0 !important;
}

/* Adjust the counter styling */
/* General counter styling */
#counter {
    padding: 0.5em 0.5em;
    overflow: hidden;
    text-align: center;
    font-weight: bold;
    font-size: 2em;
    width: 180px;
    max-width: 200px;
    min-height: 80px;
    margin: 0.5em auto; /* Adds margin to space it out evenly */
    background: rgba(0, 0, 0, 0.31);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
    backdrop-filter: blur(17.6px);
    -webkit-backdrop-filter: blur(17.6px);
    border: 1px solid rgba(0, 0, 0, 0.25);
  }
  
  /* Container for all counters */
  #counters-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center; /* Center the counters horizontally */
    gap: 1em; /* Adds space between the counters */
    margin-top: 1em;
  }
  
  /* Individual counter box styling */
  .counter {
    flex: 1 1 150px; /* Flex properties allow the counter to grow/shrink as needed */
    max-width: 200px;
    min-width: 150px; /* Ensures the counters don't get too small */
    padding: 0.5em 0.5em;
    text-align: center;
    font-weight: bold;
    background: rgba(0, 0, 0, 0.31);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
    backdrop-filter: blur(17.6px);
    -webkit-backdrop-filter: blur(17.6px);
    border: 1px solid rgba(0, 0, 0, 0.25);
    margin-bottom: 1em; /* Adds margin below each counter to avoid crowding */
  }
  
  /* Adjust text size in counter */
  .counter h3 {
    font-size: 1em;
    margin: 0.2em 0;
  }
  
  .counter span {
    font-size: 2em;
  }
  
  /* Adjust counter number styling */
  .counter-number {
    display: block;
    font-size: 1.8em;
    margin-top: 0.2em;
  }
  
  /* Ensure the main container respects spacing */
  main {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5em;
  }
  
  /* Filter button and search input styling for better alignment */
  #filtersContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  #searchInput {
    width: 100%;
    max-width: 500px;
    margin-bottom: 1em;
  }
  
  #showFiltersButton {
    margin-bottom: 1.5em;
  }
  


@media screen and (orientation: portrait) {
  .header-title {
    font-size: max(3vw, min(5vh, 6vw));
}

  #filterTypeInvitation, #filterPresence {
    width: 40%;
  }
  #searchInput {
    width: 75%;
  }
  #showFiltersButton {
    min-width: 40%;
  }

  .form-modif-container {
    max-height: 80vh;
    overflow-y: auto;
    margin-top: 50px;
  }

  .buttons {
    display: flex;
    justify-content: center;
    padding: 20px;
    height: 100px;
    min-height: 100px;
  }

  #burger-menu ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 24px;
    display: block;
    transition: color 0.3s ease !important;
  }
  
  #burger-menu ul li:last-child {
      position: absolute;
      top: 80%;
      bottom: 0;
      height: 100vh;
      width: 100%;
      text-align: center;
    }
  
  #burger-menu ul li a:hover {
    color: #16aa34;
    transition: color 0.25s ease !important;
    cursor: pointer;
  }
  
  #burger-menu ul li:last-child a {
    transition: color 0.3s ease;
  }
  
  #burger-menu ul li:last-child a:hover {
    color: #ff0000;
    transition: color 0.3s ease !important;
  }

  .btn {
    margin: 0 10px;
    padding: 10px 20px;
    width: 80px;
    height: 80px;
    min-height: 80px;
    max-height: 100px;
    min-width: 80px;
    max-width: 100px;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.31) !important;
    border: 1px solid rgba(0, 0, 0, 0.25);
    transition: background 0.25s ease-in-out, height 0.25s ease-in-out, width 0.25s ease-in-out;
  }
  
  .btn-select {
    margin: 0 10px;
    padding: 10px 20px;
    width: 100px;
    height: 100px;
    cursor: pointer;
    background: rgba(42, 196, 96, 0.585) !important;
    border: 1px solid rgba(0, 0, 0, 0.25);
    transition: background 0.25s ease-in-out, height 0.25s ease-in-out, width 0.25s ease-in-out;
  }

  .title-container{
    margin: 40px auto;
    padding: 5px;
    max-width: 300px;
    color: gainsboro;
    background: rgba(0, 0, 0, 0.31);
    border-radius: 16px;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 5px 10px, rgba(0, 0, 0, 0.23) 0px 3px 3px;
    backdrop-filter: blur(17.6px);
    -webkit-backdrop-filter: blur(17.6px);
    border: 1px solid rgba(0, 0, 0, 0.95);
}

    .title-container h1{
        font-size: 32px;
    }

    .reset-color {
        min-width: 90px;
        max-width: 100px;
        max-height: 40px;
    }
}